@charset "utf-8";
/* CSS Document */
@font-face
{
	src:url(fonts/segoeui.ttf);
	font-family: 's';
}
@font-face
{
	src:url(fonts/trebuc.ttf);
	font-family: 't';
}
body
{
	/*background: #f85032;   
	background: -webkit-linear-gradient(to right, #e73827, #f85032); 
	background: linear-gradient(to right, #e73827, #f85032); */
	margin: 0px;
	background-image:url(images/img.jpg);
	background-size:cover;
	background-attachment:fixed;
}

#banner
{
	width:100%;
	margin-top:20px;
	background-color:#e73827;
	box-shadow: 0px 0px 5px #e73827;
	padding:10px 0px;
	font-family: 't';
	font-size:28px;
	color:rgba(255,255,255,1.00);
}
.padding
{
	padding:0px 10px;
}
#container
{
	width:300px;
	background-color:rgba(255,255,255,0.2);
	box-shadow:inset 0px 0px 5px #e73827;
	padding:25px;
	margin-left:20px;
	display:inline-block;
}
#container2
{
	width:80%;
	background-color:rgba(255,255,255,0.2);
	box-shadow:inset 0px 0px 5px #e73827;
	padding:25px;
	margin-left:20px;
	display:inline-block;
}

.subHead
{
	font-family: 's';
	font-size:20px;
	color:rgba(255,255,255,1.00);
	text-shadow:0px 0px 2px rgba(0,0,0,1.00); 
}
#msg
{
	font-family: 's';
	font-size:12px;
	color:rgba(255,255,255,1.00);
	background-color:rgba(255,56,36,1.00);
	height:20px;
}
input, textarea, select
{
	font-family: 's';
	font-size:14px;
	color:rgba(255,255,255,1.00);
	padding:5px 5px;
	border:1px solid #e73827;
	transition:0.5s;
	background-color:rgba(0,0,0,0.3);
}

input:hover, textarea:hover, select:hover
{
	font-family: 's';
	font-size:14px;
	color:#ffffff;
	padding:5px 5px;
	border:1px solid #e73827;
	transition:0.5s;
	box-shadow:0px 0px 20px #e73827;
	background-color:#e73827;
}

input:focus, textarea:focus, select:focus
{
	font-family: 's';
	font-size:14px;
	color:#ffffff;
	padding:5px 5px;
	border:1px solid #e73827;
	transition:0.5s;
	box-shadow:0px 0px 20px #e73827;
	background-color:#e73827;
}
input[type=submit], input[type=button]
{
	cursor:pointer;
}
a:link, a:active, a:visited
{
	font-family: 's';
	font-size:14px;
	color:rgba(255,255,255,1.00);
	text-decoration:none;
	transition:0.5s;
}
a:hover
{
	font-family: 's';
	font-size:14px;
	color:rgba(255,56,36,1.00);
	transition:0.5s;
}
.red
{
	background-color:rgba(17,168,0,1.00);
	color:rgba(255,255,255,1.00);
	padding:5px;
	font-family:'t';
	font-size:14px;
	border:1px solid rgba(255,255,255,1.00);
}
.green
{
	background-color:rgba(199,4,4,1.00);
	color:rgba(255,255,255,1.00);
	padding:5px;
	font-family:'t';
	font-size:14px;
	border:1px solid rgba(255,255,255,1.00);
}
.owner
{
	font-family:'t';
	font-size:16px;
	color: #000000;
	font-weight: bold;
}
.smallBox
{
	font-family:'t';
	font-size:12px;
	color: white;
	background-color: rgb(0, 0, 0);
	text-align: center;
	padding: 5px;
}
button
{
	transition: 0.5s;
	background-color:rgb(0, 65, 140);
	color:rgba(255,255,255,1.00);
	padding:5px;
	font-family:'t';
	font-size:14px;
	border:1px solid rgba(255,255,255,1.00);
	cursor: pointer;
}
button:hover
{
	transition: 0.5s;
	background-color:rgb(0, 100, 2);
	color:rgba(255,255,255,1.00);
	padding:5px;
	font-family:'t';
	font-size:14px;
	border:1px solid rgba(255,255,255,1.00);
	cursor: pointer;
	box-shadow: 0px 0px 5px #ffffff;
}

